## pylibravatar 1.5

=== debian/changelog ===
pylibravatar (1.5-3) unstable; urgency=low

  * debian/control: drop versioned dependencies on python
  * debian/control: remove python:Depends variable
  * debian/copyright: more precise license and remove duplicate text

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 19:14:55 +1200

pylibravatar (1.5-2) unstable; urgency=low

  * Use new copyright-format in debian/copyright
  * Remove empty prerm and postinst scripts
  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:13:20 +1200

pylibravatar (1.5-1) unstable; urgency=low

  * Initial release (Closes: #650248)

 -- Francois Marier <francois@debian.org>  Mon, 28 Nov 2011 21:29:34 +1300
