=== debian/control ===
Source: pylibravatar
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.3
Homepage: https://launchpad.net/pyLibravatar
Vcs-Git: git://git.debian.org/collab-maint/pylibravatar.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pylibravatar.git;a=summary

Package: python-libravatar
Architecture: all
Depends: ${misc:Depends}, python-dns, python
Description: Libravatar module for Python
 Module to make use of the federated Libravatar.org avatar hosting service
 from within Python applications.
 .
 Libravatar is a free service for hosting profile images tied to an email
 address or an OpenID. Inspired by the elegant solution pioneered by
 Gravatar, Libravatar takes a federated approach to the problem and allows
 domain owners to specify the server that should host images for their
 organisation.
