=== debian/watch ===
version=3
http://pypi.python.org/pypi/pyLibravatar http://pypi.python.org/packages/source/p/pyLibravatar/pyLibravatar-(.*)\.tar\.gz.*
