## pylibravatar 1.6

=== debian/changelog ===
pylibravatar (1.6-2) unstable; urgency=medium

  * Add upstream GPG key to debian/watch
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Sat, 01 Feb 2014 23:29:41 +1300

pylibravatar (1.6-1) unstable; urgency=low

  * New upstream release
    - Add support for Python 3
  * Add new python3-libravatar package

  * debian/watch: fix PyPI URLs
  * debian/control: bump Standards-Version up to 3.9.4
  * debian/control: use canonical VCS URLs
  * debian/copyright: bump copyright years

 -- Francois Marier <francois@debian.org>  Sun, 20 Oct 2013 10:32:32 +1300
