=== debian/control ===
Source: pylibravatar
Section: python
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all
Standards-Version: 3.9.5
Homepage: https://launchpad.net/pyLibravatar
Vcs-Git: git://anonscm.debian.org/collab-maint/pylibravatar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pylibravatar.git;a=summary
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-libravatar
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dns, python
Description: Libravatar module for Python 2
 Module to make use of the federated Libravatar.org avatar hosting service
 from within Python applications.
 .
 Libravatar is a free service for hosting profile images tied to an email
 address or an OpenID. Inspired by the elegant solution pioneered by
 Gravatar, Libravatar takes a federated approach to the problem and allows
 domain owners to specify the server that should host images for their
 organisation.
 .
 This package provides Python 2 module bindings only.

Package: python3-libravatar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-dns, python3
Description: Libravatar module for Python 3
 Module to make use of the federated Libravatar.org avatar hosting service
 from within Python applications.
 .
 Libravatar is a free service for hosting profile images tied to an email
 address or an OpenID. Inspired by the elegant solution pioneered by
 Gravatar, Libravatar takes a federated approach to the problem and allows
 domain owners to specify the server that should host images for their
 organisation.
 .
 This package provides Python 3 module bindings only.
