=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PYVERS=$(shell pyversions -r)
PY3VERS=$(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -xe; \
	for py in $(PYVERS) $(PY3VERS); do \
	    $$py setup.py build; \
	done

override_dh_auto_install:
	set -xe; \
	for py in $(PYVERS); do \
	    $$py setup.py install  --root=debian/python-libravatar --install-layout=deb ; \
	done
	set -xe; \
	for py in $(PY3VERS); do \
	    $$py setup.py install  --root=debian/python3-libravatar --install-layout=deb ; \
	done
