## pylibravatar 1.7

=== debian/changelog ===
pylibravatar (1.7-2) unstable; urgency=medium

  * Remove unnecessary python3 build dependencies (closes: #799233)

 -- Francois Marier <francois@debian.org>  Thu, 17 Sep 2015 09:43:30 -0700

pylibravatar (1.7-1) unstable; urgency=medium

  * New upstream release
  * Use the pypi redirector in debian/watch
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Sat, 27 Jun 2015 22:07:20 -0700

pylibravatar (1.6-3) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:13:35 +1200
