=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-python, python-all, python3-all
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/pyLibravatar
 Vcs-Git: git://anonscm.debian.org/collab-maint/pylibravatar.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pylibravatar.git;a=summary
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 
 Package: python-libravatar
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dns, python
+Depends: python-dns, ${misc:Depends}, ${python:Depends}
 Description: Libravatar module for Python 2
  Module to make use of the federated Libravatar.org avatar hosting service
  from within Python applications.
@@ -27,7 +25,7 @@
 
 Package: python3-libravatar
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-dns, python3
+Depends: python3-dns, ${misc:Depends}, ${python3:Depends}
 Description: Libravatar module for Python 3
  Module to make use of the federated Libravatar.org avatar hosting service
  from within Python applications.
