=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://pypi.debian.net/pyLibravatar/pyLibravatar-(.*).tar.gz
